  	
		*{margin:0}
		*{padding:0}
		
		#header{background:#FFFFFF;height:100px;
			width:100%
		}
		#make_position{background:#9999ff;width:100%;float:left;
		}/* only for structure...*/
		
		#green{background:#9999ff;height:385px;
			margin-left:-100%;width:200px;float:left
		}
		#red{background:#9999FF;height:385px; /*#E8E6F7*/
			margin:0 200px;  /* ????????!!!!!!!!!! */
			/*overflow: hidden;*/ 
		}	
		#blue{background:#FFFFF8;height:385px;  
			margin-left:-200px;width:200px;float: left
		}
		#footer{background:#CCCCCC;height:50px;
			width:100%;/*clear:both*/
		}
			
	    #divindiv{height:70px;width:100%;/*clear:both*/
		}
		/*#overfl{overflow:scroll;
		max-height:100px;
	    max-width:200px;
	    background-color:#FF0000;
		}*/
	div.overfl {
	overflow: auto;
	height:281px;
	padding-left:7px;
	/*max-height:100px;
	max-width:200px;*/
	}
	div.overfl p {
	overflow:hidden;	
	}	
	td.bord {
    border: solid #677ACD;
	border-top-color: #e8e6f7; 
	border-right-color: #7d8dd5;
	border-left-color: #e4e8f7;
	background-color: #aab3e3;
	text-align: center;
	padding:0;
    }
	td {padding:0.3em}
	td.bg {
	background-repeat:no-repeat;
	padding:0;
    }
	td.gerb {
	padding:0;
	}
	td.marquee {
	padding:0;
	margin:0;
	background-color:#9999FF;
	}
    td.orto {
	text-align:center;
	}
	td.left {
	text-align:left;
	/*margin-left:auto;
	padding-left:inherit;*/
	}
	td.wgr {
	text-align:left;
	background-color:#EEEEEE;
	/*margin-left:auto;
	padding-left:inherit;*/
	}
	td.gr {
	text-align:right;
	background-color:#DDDDDD;
	/*margin-left:auto;
	padding-left:inherit;*/
	padding:0.3em;
	/*margin: 3em;*/
	}
	
	
	table.orto {
	/*background-color:#EEEEEE;*/
	text-align:center;
	width:inherit;
	/*margin:2em;*/
	padding:3em;
	
	}
	img.orto {
	margin:auto;
	padding:inherit;
	
	}
	a.bord {
	/*border:3px inset #9999ff;*/
	width:180px;
	height:10px;
	/*background:#6699cc;*/
	font-family:verdana;
	font-size:.8em;
	font-weight:bold;
	text-decoration:none;
	color:#333366 /*006699*/
    }
	
    a.bord:hover {
	/*border:4px outset #6699ff;*/
	/*background:#00cc66;*/
	padding-left:3px;
	color:#FFFFFF 
    }
	a.tit {
  text-decoration: none;
    }
	
	p.content {
	
	font-family: sans-serif;
	font-size:0.9em;
	font-weight:300;
	font-style: inherit ;
	text-decoration:none;
	color:#111111; 
	margin-left:1em;
	margin-bottom:0.3em;
	max-height:150px;
	
	}
	p.news {
	
	font-family:cursive;
	font-size:.9em;
	font-weight:bold;
	text-decoration:none;
	color:#555555;
	margin-left:1em;
	margin-bottom:1em;
	overflow:scroll;
	max-height:100px; 
    }
	p.recl {
	
	font-family:cursive;
	font-size:1em;
	font-weight:bold;
	text-decoration:none;
	/*text-height:60%;*/
	line-height:130%; 
	word-spacing:.1em;
	/*letter-spacing:.1em;*/ 
	color:#993333;
	margin-left:0.1em;
	margin-bottom:0.3em;
	/*max-height:120px;*/
	margin-right:0.5em
	 
    }
	p.anons {
	 font: 0.85em Arial, sans-serif;
	}
	p.cont {
    text-indent: 20px;
    margin-left: 20px;
	}	
	table.doklad {
	position:inherit
	}
	
#menu1 {
  font: 0.85em Arial, sans-serif;
  /*background: #ccc;*/
  margin-top: -0.2em;
}

#menu1 li {
  margin-top: 0.2em;
}

#menu1 a {
  display: block;
  position: relative;
 /* background: #009;*/
  color: #336;
  padding: 0.25em 0.75em;
  font-weight: bold;
  text-decoration: none;
}

#menu1 a:hover {
  background: #00c;
  color: #fff;
}

#menu1 a span {
  border: 2px solid #fff;
  padding: 0 0.2em;
  margin-right: 0.5em;
  margin-left: -0.5em;
  
}

#menu1 ul a {
  background: #ccc;
  color: #009;
  padding: 0 0.75em 0 2em;
  font-weight: 700;
  font-size:9px;
}

#menu1 ul a:hover {
  background: #ddd;
  color: #00f;
}










